Bug 221809 - drivers for sata harddisks
drivers for sata harddisks
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Red Hat Kernel Manager
Brian Brock
: 221810 221811 221812 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2007-01-08 02:58 EST by dina assem
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 14:39:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description dina assem 2007-01-08 02:58:25 EST
Description of problem:
when trying to install RHEL 3 U 4 on dell precision 690 workstation the 
installation fails saying that no hardisk where found so what i need is an 
image file so i can make a driver disk so the installer can see the SATA 
where i can find this driver 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:
error message "can't find any harddisks"

Expected results:
installation is successfull

Additional info:
Comment 1 Peter Jones 2007-01-08 11:53:23 EST
*** Bug 221812 has been marked as a duplicate of this bug. ***
Comment 2 Peter Jones 2007-01-08 11:53:59 EST
*** Bug 221811 has been marked as a duplicate of this bug. ***
Comment 3 Peter Jones 2007-01-08 11:54:17 EST
*** Bug 221810 has been marked as a duplicate of this bug. ***
Comment 4 RHEL Product and Program Management 2007-10-19 14:39:23 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.